/* ==================================================================== */
/*                            Outer style                               */
/* ==================================================================== */
DIV.dmOuter
{
}

.dmOuter A
{
}

.dmOuter a + a
{
    margin-left: 8px;
}

#dm .dmBody > .dmWidget
{
    margin: 5px 20px;
}
#dm .allWrapper .dmWidget
{
    margin: 5px 20px;
}


#dm video
{
    max-width: 100% !important;
}

iframe.fb_ltr
{
    max-width: 100%;
}

.dmHome .text
{
    white-space: nowrap;
}


/* ==================================================================== */
/*                            Inner style                               */
/* ==================================================================== */
DIV.dmInner
{
    background: rgb(64,64,255);
    color: #333333;
    font-family: arial;
}

DIV.dmInner A
{
    color: rgb(16,16,192);
}
.dmInner li
{
    list-style-type: none;
}

.dmwr .dmInner ul:not(.dmNav), .dmwr .dmInner ol:not(.dmNav)
{
   padding: 0px;
}


/* ======================================= */
/*                                    Form style                                      */
/* ======================================= */

div.dmInner input[type=text], div.dmInner input[type=email], div.dmInner input[type=number], div.dmInner input[type=tel]
{
    border: 2px solid #7c7c7c;
    border-radius: 4px 4px;
    -webkit-border-radius: 4px 4px;
    -moz-border-radius: 4px;
    width: 100%;
    height: 20px;
    margin: 3px 0px;
}

div.dmInner input[type=password]
{
    border: 2px solid #7c7c7c;
    border-radius: 4px 4px;
    -webkit-border-radius: 4px 4px;
    -moz-border-radius: 4px;
    width: 100%;
    height: 20px;
    margin: 3px 0px;
}

div.dmInner input[readonly]
{
    border: 2px solid #7c7c7c;
    border-radius: 4px 4px;
    -webkit-border-radius: 4px 4px;
    -moz-border-radius: 4px;
    margin: 3px 0px;
    width: auto;
    height: auto;
}

div.dmInner select
{
    border: 2px solid #7c7c7c;
    border-radius: 4px 4px;
    -webkit-border-radius: 4px 4px;
    -moz-border-radius: 4px;
    width: 100%;
    height: 24px;
    margin: 3px 0px;
}

div.dmInner textarea
{
    border: 2px solid #7c7c7c;
    width: 100%;
    margin: 3px 0px;
    min-height: 50px;
    border-radius: 4px 4px;
    -webkit-border-radius: 4px 4px;
    -moz-border-radius: 4px;
}

div.dmInner input[type=submit], div.dmInner input[type=reset]
{
    margin: 5px auto;
    width: 102%;
    border: 1px solid #7c7c7c;
    border-radius: 4px 4px;
    -webkit-border-radius: 4px 4px;
    -moz-border-radius: 4px;
    font-weight: bold;
    height: 25px;
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, rgb(222,233,242)), color-stop(0.5, rgb(166,189,207)));
    background-image: -moz-linear-gradient( center top, rgb(222,233,242) 0%, rgb(166,189,207) 50%);
}


/* ==================================================================== */
/*                            Header style                              */
/* ==================================================================== */

.dmHeader
{
    background: rgb(82,87,251);
    border-bottom: 0px solid rgb(16,16,192);
    text-align: center;
    color: #333333;
    padding-top:1px;
    background-color:rgb(82,87,251);
}

.dm-title
{
   
	/* background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(67, 67, 67, 1.00)), to(rgba(29, 29, 29, 1.00)));
	background-image: -webkit-linear-gradient(top, rgba(67, 67, 67, 1.00) 0% ,rgba(58, 58, 58, 1.00) 25% ,rgba(46, 46, 46, 1.00) 49% ,rgba(42, 42, 42, 1.00) 50% ,rgba(33, 33, 33, 1.00) 73% ,rgba(29, 29, 29, 1.00) 100% );
	background-image: -moz-linear-gradient(top, rgba(67, 67, 67, 1.00) 0% ,rgba(58, 58, 58, 1.00) 25% ,rgba(46, 46, 46, 1.00) 49% ,rgba(42, 42, 42, 1.00) 50% ,rgba(33, 33, 33, 1.00) 73% ,rgba(29, 29, 29, 1.00) 100% );
	background-image: -ms-linear-gradient(top, rgba(67, 67, 67, 1.00) 0% ,rgba(58, 58, 58, 1.00) 25% ,rgba(46, 46, 46, 1.00) 49% ,rgba(42, 42, 42, 1.00) 50% ,rgba(33, 33, 33, 1.00) 73% ,rgba(29, 29, 29, 1.00) 100% );
	background-image: -o-linear-gradient(top, rgba(67, 67, 67, 1.00) 0% ,rgba(58, 58, 58, 1.00) 25% ,rgba(46, 46, 46, 1.00) 49% ,rgba(42, 42, 42, 1.00) 50% ,rgba(33, 33, 33, 1.00) 73% ,rgba(29, 29, 29, 1.00) 100% );
	background-image: linear-gradient(top, rgba(67, 67, 67, 1.00) 0% ,rgba(58, 58, 58, 1.00) 25% ,rgba(46, 46, 46, 1.00) 49% ,rgba(42, 42, 42, 1.00) 50% ,rgba(33, 33, 33, 1.00) 73% ,rgba(29, 29, 29, 1.00) 100% ); */
	
	box-shadow: 0px 1px 3px rgba(12, 12, 12, 0.80);
	-webkit-box-shadow: 0px 1px 3px rgba(12, 12, 12, 0.80);
	-moz-box-shadow: 0px 1px 3px rgba(12,12,12,0.80);
	font-family: Helvetica,Arial;
	/*height: 44px;*/
	text-align: center;
	font-weight: bold;
	font-size: 23px !important;
	clear:both;
	color: rgb(255,255,255);
	
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: rgba(0, 0, 0, 0.00);
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: rgba(0, 0, 0, 0.00);
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: rgba(0, 0, 0, 0.00);
	margin-top:-1px;
	line-height:44px;
	
}


/* ==================================================================== */
/*                            Footer style                              */
/* ==================================================================== */

DIV.dmFooter
{
    text-align: center;
    font-weight: bold;
    font-size: 12px;
    background-color: inherit;
    color: #333;
    padding: 4px 8px;
}

/* ==================================================================== */
/*                            Body style                                */
/* ==================================================================== */

DIV.dmBody
{
    padding: 0px;
    clear:both;
}

/* ==================================================================== */
/*                          Navigation style                            */
/* ==================================================================== */

.dmNav
{
    padding: 8px 20px 20px 20px;
    margin: 0px;
}

.dmNav LI
{
    padding: 0px;
    margin-left: 0px;
    margin-right: 0px;
    list-style-type: none;
    padding-bottom: 8px;
}

.dmNav LI > A
{
    min-height: 20px;
    display: block;
    text-decoration: none;
    color: #666666;
    padding: 8px 15px 8px 15px;
    text-align: center;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAbCAYAAACN1PRVAAABjUlEQVR42mNgGLxgP4uAwIE+IN7Px7fPnaZWCQjsdwBa9B+KzzIwbGOnmWX8/Ae2IVn2X1DwYBQtffUH2TIgPk8T36H7ima+ExDYZ4/FVzB8joHhKhtVLBIV3c8D9NV2HBbBcCIopRJtKB/fMSEhoUNaQF/4AzUXAvEkIF4HxFcJWATCnwUEDh4B0ouADmvj59+fAmQ7AuNZAcPXQIVxQMmneIKKXPwLiA+CzEey7MBpKluCjk8jW1ZLQ4ueCQoeqEJP2qU0sOgBMA3o48hL+0uoaZGg4CE9QpmXGj58SNAiNAt/kWnRbaItQsoOe8ixjIzi6yob0LIz5PnsYDFJVgkKHpEDanxLjmXAKFhKkmVCQvstKEgcZ0mMrwOJFFj2lJt7jzgpFWUPHsPWglIrEF/HVR4C86sJKRXlViwRv4eff58zIqhP8EGzyCNMtfsDSAnG2UgRfhxokR8utTw8R8WA6hqB+DWSw+xISCAHLIGa9gLxfKBGQ8I6zrAC1cYC8T5goTtLROQIL8OIAgDNTmnJnQ2qXQAAAABJRU5ErkJggg==) no-repeat 7px 50% #c0c1c4;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAbCAYAAACN1PRVAAABjUlEQVR42mNgGLxgP4uAwIE+IN7Px7fPnaZWCQjsdwBa9B+KzzIwbGOnmWX8/Ae2IVn2X1DwYBQtffUH2TIgPk8T36H7ima+ExDYZ4/FVzB8joHhKhtVLBIV3c8D9NV2HBbBcCIopRJtKB/fMSEhoUNaQF/4AzUXAvEkIF4HxFcJWATCnwUEDh4B0ouADmvj59+fAmQ7AuNZAcPXQIVxQMmneIKKXPwLiA+CzEey7MBpKluCjk8jW1ZLQ4ueCQoeqEJP2qU0sOgBMA3o48hL+0uoaZGg4CE9QpmXGj58SNAiNAt/kWnRbaItQsoOe8ixjIzi6yob0LIz5PnsYDFJVgkKHpEDanxLjmXAKFhKkmVCQvstKEgcZ0mMrwOJFFj2lJt7jzgpFWUPHsPWglIrEF/HVR4C86sJKRXlViwRv4eff58zIqhP8EGzyCNMtfsDSAnG2UgRfhxokR8utTw8R8WA6hqB+DWSw+xISCAHLIGa9gLxfKBGQ8I6zrAC1cYC8T5goTtLROQIL8OIAgDNTmnJnQ2qXQAAAABJRU5ErkJggg==) no-repeat 7px 50%, url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/arrow_white.png) no-repeat right 50%, url(http://dudamobile-themes.s3.amazonaws.com/otf_theme/white_40pct.png) repeat-x 0px 0px, url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACMAAAABCAYAAABUvRdkAAAAD0lEQVR42mMQEDjwf7BgAM1tQX66d8yHAAAAAElFTkSuQmCC) repeat-y 100% 0px #d0d0d0;
    font-size: 18px;
    font-family: arial;
    -webkit-box-shadow: black 0.1em 0.1em 0.2em;
    box-shadow: black 0.1em 0.1em 0.2em;
    -moz-box-shadow: black 0.1em 0.1em 0.2em;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -moz-border-radius: 6px;
}

.dmNav LI > A > div
{
    max-width: 200px;
    margin: 0px auto;
}


*.dmNav LI > A.dmUDNavigationItem_dmLess
{
    dmthemerule: true;
    iconname: url('less.png');
    originalurl: url('dmLess');
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAbCAYAAACN1PRVAAACGklEQVR42mNgGNFAUHA3v4DAQT8Bgf09AgIHdgPZB4D0QX7+A9uBuI2f/6CbuPhObgqt2cYuKLg/B2jwLSD+jwf/A+KLQBzLwPCfiWRr+Pn3KoNcT8ASLPjgBlHR/RJEWwTUYAjU+JB0i+D4MjBoFQlaxM29RxwYD9eIMPALEL/B48MjBOMRqHAhERb9BRoWJyCwVx7IPo9LnaDggU58wWcHjWxC8ZIP0bGKGcjeg8/3wsIHNTEs4uU9rAaUXETIIn7+/S2wlArkryakHui7Lix5aX8GoUQBjMupSMG9iMjEcg6YOnnQ42oxAU0LgXmIERrck0lImV8FBPbpo1u2H4+Ptiko7OeAqNs/gfSssN+BWMv+CAoe1IUE9SE9IP8bqZYJCe33INpnwEhexcCwnwXqszkU+wwYVMsIJI5pEJX/mYD8ecRaBNT3HVQioaXGg9lAycfEJWNQ/jqwlkgLLwgJneBDsUxI6JAWMPmvIJxv9leA1IOKIlAVQ0QB0I+jpD/gSoRLgSXMwSSQelAKBfIP4Q9CtGSPGpwHVhFh4S+ghUG8vHuEgcF/Ao+6SXgLYmAylQEqukeEhR+A+Cme4DuDEVfYfbfPGqjhJQX12R1QGiCh3XFQF6jpLBkW7QXmKwWSmwagFAfUWIM/uOD4Lqi9wsBwhpWiZg8v734RYDUfDir1QTUw0OCTQHwK0so62A9qeREVP8MWAACcYvY/E3wdkQAAAABJRU5ErkJggg==) no-repeat 7px 50%, url(http://dudamobile-themes.s3.amazonaws.com/otf_theme/white_40pct.png) repeat-x 0px 0px #d0d0d0;
    font-weight: bold;
}

*.dmNav LI > A.dmUDNavigationItem_dmMore
{
    dmthemerule: true;
    iconname: url('more.png');
    originalurl: url('dmMore');
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAbCAYAAACN1PRVAAACE0lEQVR42mNgGLFAXHwnNz//QTd+/gNtQLxdQODAQQGBgweA9G4Bgf09QLafoOBufgqt+c8ENDAWiC8C8T8g/o8H3xIU3J/DwLCNnWRrREX3SwBdvIGABdjwQX7+vcpEWwQMMkWgpstkWATDD4EONSQqfoAKj+Ax6A0QfyFkITBur3Fz7xHHa5mg4IFOPIacFxDYKw90TByQ/ZcIHy7EaZGw8EFN/K4+uIeBYRUzSC2QnU+EZcBEddAOl6+6iDBgNSzF8fPvbyFC/SJe3sNq6KmPByhxjsgEsAiRmA5MJZRYgFkiA8UyAYF9+kCJr8SnuIOToXmRERQ3BNQvRrNsvwPpSXz/BJBeBYX9HEAfbsOjdj+KZUJC+z3IyE/fBAUP6UHi+6AukP+HKMvI9NkciO79LMDEtYpon4FyPDAovpNg2TxQ2QlNJNMIZPBlaMF4gg8ocYFIi9bC8hsR2eUxMIizMfIZ0Hf9RBRD20FFGsSi/RWE1APVrBASOqSFxbJ9+gSC8hAo5UEdlkREtQNynCvOIguoYBJuVx48wcu7RxhoURCQ/4uwrw6swlsQQ+Lu4Bk8hjwF4g9ExOs9YHaSIVjNgMIYqPgOBfXZS0HBfdZEV6DAPKQA1LSXDIvOgjI4GW2QM6ygdgXQgLtEWAIM3v01sJRKNoDGox8ka4BbVaeA+CSoRgeV+sBmRDgv734RhhENALSP9j8p/4UUAAAAAElFTkSuQmCC) no-repeat 7px 50%, url(http://dudamobile-themes.s3.amazonaws.com/otf_theme/white_40pct.png) repeat-x 0px 0px #d0d0d0;
    font-weight: bold;
}

li.dmBackToMenuLi
{
    padding-bottom: 20px;
}


/* ==================================================================== */
/*                          Content style                               */
/* ==================================================================== */

.dmContent
{
    margin: 0px;
    padding: 0px 20px 10px 20px;
}

.dmContent li, .dm_content li
{
    list-style-type: none;
}

.dmContent ul, .dmContent ol, .dm_content ul, .dm_content ol
{
    -webkit-padding-start: 0px;
    -moz-padding-start: 0px;
}

.dm_content
{
    margin: 0px;
    padding: 0px 20px 10px 20px;
}


/* ==================================================================== */
/*                          Back To Home button style                   */
/* ==================================================================== */

 A.dmHome
{
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAbCAYAAACN1PRVAAABRUlEQVR42mNgGAVQICS030JA4MBJQcH9MTAxfv6D4fz8B9qAdDuQDqWKRQICB4OAFr0H4v9AQ78LCOxPgIgf2AcSA2FBwYM7KLYI6OpyoGH/YIYi4TygxdsQlh3YSbYlCgr7OYCGzMZiCQz/AOLPFFsmLLxXGjmIiMFAX24n2SI+vgOmQM23SLEIgg8eIDF+9gUDNX4g3SIY3j+BgWEVM0GLgEm6AkdCIBWvFRTczY/Dmm3sQItmUMES5Pg7DvSlAlr+2edPakIgAT8E5U8ky/YvoZFFsOywEilBHFYibOHBI8BgjgBm7mQYBpYWUUC5uQQsu8LPv1cZS546uAEouR+Hpvk4irB4HOovgvIc0BMO+Mq/JCpZtpCIwvZA4qhlo5aNQMuARYsn0IAz0MwNw6dBzQLs9d4+dyzqTwHNqRxtHtIEAACGXFn1pQbO1QAAAABJRU5ErkJggg==') no-repeat 50% 50% #d0d0d0;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAbCAYAAACN1PRVAAABRUlEQVR42mNgGAVQICS030JA4MBJQcH9MTAxfv6D4fz8B9qAdDuQDqWKRQICB4OAFr0H4v9AQ78LCOxPgIgf2AcSA2FBwYM7KLYI6OpyoGH/YIYi4TygxdsQlh3YSbYlCgr7OYCGzMZiCQz/AOLPFFsmLLxXGjmIiMFAX24n2SI+vgOmQM23SLEIgg8eIDF+9gUDNX4g3SIY3j+BgWEVM0GLgEm6AkdCIBWvFRTczY/Dmm3sQItmUMES5Pg7DvSlAlr+2edPakIgAT8E5U8ky/YvoZFFsOywEilBHFYibOHBI8BgjgBm7mQYBpYWUUC5uQQsu8LPv1cZS546uAEouR+Hpvk4irB4HOovgvIc0BMO+Mq/JCpZtpCIwvZA4qhlo5aNQMuARYsn0IAz0MwNw6dBzQLs9d4+dyzqTwHNqRxtHtIEAACGXFn1pQbO1QAAAABJRU5ErkJggg==') no-repeat 50% 50%, url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/bg_home.png) repeat #d0d0d0;
    height: 38px;
    width: 52px;
    display: block;
    text-decoration: none;
    margin: 10px 0px 10px -1px;
    text-decoration: none;
    -webkit-box-shadow: black 0.1em 0.1em 0.2em;
    -webkit-border-top-right-radius: 4px 4px;
    -webkit-border-bottom-right-radius: 4px 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    border-top-right-radius: 4px 4px;
    border-bottom-right-radius: 4px 4px;
}

#dm A.dmHome .text
{
    display: none;
}

/* new home button */

a.dmHome.dmWwr.default 
{
 	background: url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/bg_home.png) repeat;
    height: 38px;
    width: 52px;
    display: block;
    text-decoration: none;
    margin: 10px 0px 10px -21px;
    -webkit-border-top-right-radius: 4px 4px;
    -webkit-border-bottom-right-radius: 4px 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    border-top-right-radius: 4px 4px;
    border-bottom-right-radius: 4px 4px;
}
#dm a.dmHome.dmWwr
{
	background-color:#d0d0d0;
	-webkit-box-shadow: black 0.1em 0.1em 0.2em;
	-moz-box-shadow: black 0.1em 0.1em 0.2em;
	box-shadow: black 0.1em 0.1em 0.2em;
}
#dm a.dmHome.dmWwr.default .iconBg
{
    height: auto;
    width: auto;
    display: block;
    background: none;
}
#dm a.dmHome.dmWwr.default .icon
{
    height: 38px;
    width: 52px;
    display: block;
}
#dm a.dmHome.dmWwr .icon
{
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAbCAYAAACN1PRVAAABRUlEQVR42mNgGAVQICS030JA4MBJQcH9MTAxfv6D4fz8B9qAdDuQDqWKRQICB4OAFr0H4v9AQ78LCOxPgIgf2AcSA2FBwYM7KLYI6OpyoGH/YIYi4TygxdsQlh3YSbYlCgr7OYCGzMZiCQz/AOLPFFsmLLxXGjmIiMFAX24n2SI+vgOmQM23SLEIgg8eIDF+9gUDNX4g3SIY3j+BgWEVM0GLgEm6AkdCIBWvFRTczY/Dmm3sQItmUMES5Pg7DvSlAlr+2edPakIgAT8E5U8ky/YvoZFFsOywEilBHFYibOHBI8BgjgBm7mQYBpYWUUC5uQQsu8LPv1cZS546uAEouR+Hpvk4irB4HOovgvIc0BMO+Mq/JCpZtpCIwvZA4qhlo5aNQMuARYsn0IAz0MwNw6dBzQLs9d4+dyzqTwHNqRxtHtIEAACGXFn1pQbO1QAAAABJRU5ErkJggg==) no-repeat 50%;
}
#dm a.dmHome.dmWwr.default .text
{
	display:none;
}


/* ==================================================================== */
/*                          Click To call button style                  */
/* ==================================================================== */
#dm A.dmCall
{
    margin: 5px 0px;
    padding: 6px 5px 7px 34px;
    text-align: center;
    min-height: 20px;
    display: block;
    clear: both;
    background: url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/phone.png) no-repeat 7px 50% rgb(16,16,192);
    background: url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/phone.png) no-repeat 7px 50%, url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/bg_nav.png) repeat-x 0px -1px rgb(16,16,192);
    text-decoration: none;
    -webkit-box-shadow: black 0.1em 0.1em 0.2em;
    -webkit-border-top-left-radius: 6px 6px;
    -webkit-border-top-right-radius: 6px 6px;
    -webkit-border-bottom-left-radius: 6px 6px;
    -webkit-border-bottom-right-radius: 6px 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-bottomleft: 6px;
    -moz-border-radius-bottomright: 6px;
}


#dm .dmCall span.text
{
    color: #fff;
    font-weight: normal;
    font-size: 18px;
    font-family: arial;
    text-decoration: none;
    text-transform: none;
}

#dm .dmCall .icon
{
}

#dm .dmCall.dmWwr .icon
{
    background: url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/phone.png) no-repeat 50%;
}


/* ==================================================================== */
/*                          Click to Map button style                   */
/* ==================================================================== */
#dm A.dmMap
{
    margin: 5px 0px;
    padding: 6px 5px 7px 34px;
    text-align: center;
    min-height: 20px;
    display: block;
    clear: both;
    text-decoration: none;
    background: url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/location.png) no-repeat 7px 50% rgb(16,16,192);
    background: url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/location.png) no-repeat 7px 50%, url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/bg_nav.png) repeat-x 0px -1px rgb(16,16,192);
    -webkit-box-shadow: black 0.1em 0.1em 0.2em;
    -webkit-border-top-left-radius: 6px 6px;
    -webkit-border-top-right-radius: 6px 6px;
    -webkit-border-bottom-left-radius: 6px 6px;
    -webkit-border-bottom-right-radius: 6px 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-bottomleft: 6px;
    -moz-border-radius-bottomright: 6px;
}

#dm .dmMap span.text
{
    color: #fff;
    font-size: 18px;
    font-family: arial;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}

#dm .dmMap .icon
{
}

#dm .dmMap.dmWwr .icon
{
    background: url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/location.png) no-repeat 50%;
}

/* ==================================================================== */
/*                          Click to SMS button style                   */
/* ==================================================================== */

#dm A.dmSms
{
    margin: 5px 0px;
    padding: 6px 5px 7px 34px;
    text-align: center;
    min-height: 20px;
    display: block;
    clear: both;
    font-weight: normal;
    background: url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/sms.png) no-repeat 7px 50% rgb(16,16,192);
    background: url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/sms.png) no-repeat 7px 50%, url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/bg_nav.png) repeat-x 0px -1px rgb(16,16,192);
    text-decoration: none;
    -webkit-box-shadow: black 0.1em 0.1em 0.2em;
    -webkit-border-top-left-radius: 6px 6px;
    -webkit-border-top-right-radius: 6px 6px;
    -webkit-border-bottom-left-radius: 6px 6px;
    -webkit-border-bottom-right-radius: 6px 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-bottomleft: 6px;
    -moz-border-radius-bottomright: 6px;
}

#dm .dmSms span.text
{
    color: #fff;
    font-size: 18px;
    font-family: arial;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
#dm .dmSms .icon
{
}

#dm .dmSms.dmWwr .icon
{
    background: url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/sms.png) no-repeat 50%;
}

/* ==================================================================== */
/*                          Click to Appointment button style           */
/* ==================================================================== */
#dm A.dmAppoint
{
    margin: 5px 0px;
    padding: 6px 5px 7px 34px;
    text-align: center;
    min-height: 20px;
    display: block;
    clear: both;
    background: url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/schedule.png) no-repeat 7px 50% rgb(16,16,192);
    background: url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/schedule.png) no-repeat 7px 50%, url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/bg_nav.png) repeat-x 0px -1px rgb(16,16,192);
    text-decoration: none;
    -webkit-box-shadow: black 0.1em 0.1em 0.2em;
    -webkit-border-top-left-radius: 6px 6px;
    -webkit-border-top-right-radius: 6px 6px;
    -webkit-border-bottom-left-radius: 6px 6px;
    -webkit-border-bottom-right-radius: 6px 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-bottomleft: 6px;
    -moz-border-radius-bottomright: 6px;
}

#dm .dmAppoint span.text
{
    color: #fff;
    font-size: 18px;
    font-family: arial;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
#dm .dmAppoint .icon
{
}

#dm .dmAppoint.dmWwr .icon
{
    background: url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/schedule.png) no-repeat 50%;
}

/* ==================================================================== */
/*                          Click to Email button style                 */
/* ==================================================================== */

#dm A.dmEmail
{
    margin: 5px 0px;
    padding: 6px 5px 7px 34px;
    text-align: center;
    min-height: 20px;
    display: block;
    clear: both;
    background: url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/email.png) no-repeat 7px 50% rgb(16,16,192);
    background: url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/email.png) no-repeat 7px 50%, url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/bg_nav.png) repeat-x 0px -1px rgb(16,16,192);
    text-decoration: none;
    -webkit-box-shadow: black 0.1em 0.1em 0.2em;
    -webkit-border-top-left-radius: 6px 6px;
    -webkit-border-top-right-radius: 6px 6px;
    -webkit-border-bottom-left-radius: 6px 6px;
    -webkit-border-bottom-right-radius: 6px 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-bottomleft: 6px;
    -moz-border-radius-bottomright: 6px;
}

#dm .dmEmail span.text
{
    color: #fff;
    font-size: 18px;
    font-family: arial;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}
#dm .dmEmail .icon
{
}

#dm .dmEmail.dmWwr .icon
{
    background: url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/email.png) no-repeat 50%;
}

/* ==================================================================== */
/*                          Share Widget style                          */
/* ==================================================================== */


#dm .dmShareLarge
{
    margin: 10px 20px;
    text-decoration: none;
    padding: 5px 5px 1px 8px;
    min-height: 20px;
    display: block;
    clear: both;
    background: #d0d0d0;
    -webkit-box-shadow: black 0.1em 0.1em 0.2em;
    height: 29px;
    color: #666;
    font-size: 18px;
    font-family: arial;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
    text-align: center;
    -webkit-border-top-left-radius: 6px 6px;
    -webkit-border-top-right-radius: 6px 6px;
    -webkit-border-bottom-left-radius: 6px 6px;
    -webkit-border-bottom-right-radius: 6px 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-bottomleft: 6px;
    -moz-border-radius-bottomright: 6px;
}

#dm .dmShare
{
    margin: 5px 0px;
    padding: 6px 5px 7px 34px;
    text-align: center;
    min-height: 20px;
    display: block;
    clear: both;
    background: url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/share.png) no-repeat 7px 50% rgb(16,16,192);
    background: url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/share.png) no-repeat 7px 50%, url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/bg_nav.png) repeat-x 0px -1px rgb(16,16,192);
    text-decoration: none;
    -webkit-box-shadow: black 0.1em 0.1em 0.2em;
    -webkit-border-top-left-radius: 6px 6px;
    -webkit-border-top-right-radius: 6px 6px;
    -webkit-border-bottom-left-radius: 6px 6px;
    -webkit-border-bottom-right-radius: 6px 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-bottomleft: 6px;
    -moz-border-radius-bottomright: 6px;
}

#dm .dmShareLarge span.text, #dm .dmShareSmall span.text
{
    vertical-align: 5px;
    margin-right: 3px;
    color: #666;
    font-size: 18px;
    font-family: arial;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
    display: none;
}

#dm .dmShare span.text
{
    color: #fff;
    font-size: 18px;
    font-family: arial;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}

#dm .dmShareLarge .shareIcons, #dm .dmShareSmall .shareIcons
{
    height: 24px;
    margin-right: 3px;
    display: inline-block;
    vertical-align: -2px;
}

#dm .dmShareLarge span.fbIcon, #dm .dmShareSmall span.fbIcon
{
    width: 27px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAbCAYAAACN1PRVAAABGklEQVR42mNgGAW0AAIC++cICBzYD8S7KcT7BQUPdBGw7MADIP5PJXyUkGVXqWjZbkos+8DPf+A5kH5PS8t+CgoerOblPawmJLRfRkDgYBBQ7A9NLBMU3F+BrEZIaJ82rSx7ysu7XwQie4aVn/9gMlBsMRD/pYVlpxkY9rOA5Pj5DxnRKoH8AyUEYILYBrNMQGCfPVDsNSihUNuyj8BMacvDc1SMgeE/I0hOQWE/h5DQQVmgXCC14wyYvPcrYFPDx7fPnNqWgQy7CMSzYcHIx3fAFBisx4H4GjSYqZ5AziESyEE3mpYgQF8cQ1i2z3nUslHL7lExNR7GaxnQJ8uBis4C8UkIvX8Ocj6Dip+C0vgwUO/ByaMNraENAFhMjeJkGsQpAAAAAElFTkSuQmCC');
}

#dm .dmShareLarge span.twitIcon, #dm .dmShareSmall span.twitIcon
{
    width: 25px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAbCAYAAACN1PRVAAABtklEQVR42mNgGAUjCvDzH3QTEDi4QUDgwH5BwYM7gHQuL+8eYapbJCi4m5+f/8ByoAV/gfg/FF8CiqVS2ar/TEBDlyFZgo4bqWYV0LBALBbcFBTcnwOkHwHxb37+/SYkGnuVTUhovwwDwzZ2JF8xAuPpABbLeqEOmQTlH+TnP6xEtFVAiyyAwdUGihsgnsbAsIpZQGCfPdCgP+iWCQoeuAF0RBKQfRVJ/CMQHwXqLcVrkYjIEV5e3sNqAgL7Bfj4jgkJCR2wBMUVKOXhiSt0/BkSt/sdcPjmBB9QUR3UhV+A+A4wiU8HJu1oIHs1CRZt5OM7qIrXR3x8h8xIMBAXfgqML0Ei89BBL5CPKLBsE0npkIfnkCgw0ruAGj+RYVkRToOFhfdrQJI41iJJEah5NgkW/QCZhyeT7i8AKjoPSt7A5GuHXL5BUiRJCWMtKC/izbzA3B+DpOEuEO+CZt6vJFj0B5TAiC3Fw4AaXpKbMIBFVAup1QYojhaR6CMQngsKITKrkEN6wCxQDTTkMCjfYCuigPgfEF8E4kSq1FnA5G8LTUCgFLkbWlzB8HxQDUC2j0bBKEAGANz4uEykD7fSAAAAAElFTkSuQmCC');
}

#dm .dmShareLarge span.mailIcon, #dm .dmShareSmall span.mailIcon
{
    width: 27px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAbCAYAAACN1PRVAAAB70lEQVR42mNgGAVDEvDz728REDjwA4j/8fMf+A6k3wPxBwrwF5BZQPwLiDcKCu7PgFsGFLgHxP+BFrUB6QsgNoX4NRA3AvFDCP/gAWTL7gPxXyGhfdq8vHuEgeyTlFgE9IkNA8N+FiD7ClTsILJld6A+ey4ktN+CgWEbO5C9nQyL7vHy7lMHOVhQ8OAJJPH9GJZB8Segt/2g4otJsOg8D88hUX7+g4pIPiJoGQj/BGpKA8kBXdhNhEW7hYRO8PHzHzICsh9hkcdrGRgDLaqGyhfhsWg1A8MqZiDtCE3F/8myDIL3T4D6MAqalOFyQN9Ph2SdA6Gg0MDjIGItA1u4BKSOj2+fO5D/EZZNoHrzoHnqP5UsAwXpgZ3i4ju5QckaaFEqRN/BZiITD0HL/gDxSzRXnxUROSQJDbppqEF64Dm0FCLdMqAPOkD5Dci+iubDG0Af7UFT/wmYP2VAxRI5li2CiO+zh5ZzxARVIjRoi0mxbBMk9R3Sg5ZxxGZqUN4Mh+g90IXPsrtQwX0MDFfZ+PkPKyEKUZLwV2AN4gL14WRcloFy/TtR0f0S3Nx7xIHsixQUxO9BwQ81dz9U7BCyZQ+A+BuoiAKV0FSoYoDm7U9AcvRB9MrzJyTcwZUnJRUnqMj6CjXvN0blOQpGAS4AANB49XRvq6nnAAAAAElFTkSuQmCC');
}

#dm .fblikeiframe
{
    top: 0px;
}


#dm .dmShare.dmWwr .icon
{
    background: url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/share.png) no-repeat 50%;
}

/* ==================================================================== */
/*                          Widget style                  */
/* ==================================================================== */

#dm .dmWidget
{
    text-decoration: none;
    margin: 10px 0px;
    padding: 6px 5px 7px 34px;
    text-align: center;
    min-height: 20px;
    display: block;
    clear: both;
    -webkit-box-shadow: black 0.1em 0.1em 0.2em;
    -moz-box-shadow: black 0.1em 0.1em 0.2em;
    box-shadow: black 0.1em 0.1em 0.2em;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

#dm .dmWidget .text
{
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    font-family: arial;
    font-weight: normal;
}

/* new widgets style*/

#dm .dmWidget.dmWwr.default
{
    display: block;
    width: auto;
    line-height: normal;
    height: auto;
/*     background: url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/bg_nav.png) repeat-x 0px -1px; */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjU1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjQiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuMjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  rgba(255,255,255,0.55) 0%, rgba(255,255,255,0.4) 50%, rgba(255,255,255,0.25) 51%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.55) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.25) 51%,rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.55)), color-stop(50%,rgba(255,255,255,0.4)), color-stop(51%,rgba(255,255,255,0.25)), color-stop(100%,rgba(255,255,255,0)));
	background: -o-linear-gradient(top,  rgba(255,255,255,0.55) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.25) 51%,rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.55) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.25) 51%,rgba(255,255,255,0) 100%);
	background: linear-gradient(top,  rgba(255,255,255,0.55) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.25) 51%,rgba(255,255,255,0) 100%);
  
    text-decoration: none;
    margin: 10px 0px;
    padding: 0px;
    text-align: left;
    min-height: 0px;
    clear: both;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    position: relative;
    -webkit-box-shadow: black 0.1em 0.1em 0.2em;
    -moz-box-shadow: black 0.1em 0.1em 0.2em;
    box-shadow: black 0.1em 0.1em 0.2em;
    min-height: 35px;
    min-width:40px;
    overflow:hidden;
}
#dm .dmOuter .dmWidget.dmWwr
{
    background-color: rgb(16,16,192);
    
}
#dm .dmWidget.dmWwr.default .iconBg, #dm .dmWidget.dmWwr.default > span
{
    display: block;
    float: left;
    width: 40px;
    height: auto;
}
#dm .dmWidget.dmWwr.default .icon
{
    display: block;
    float: left;
    width: 40px;
    height: 35px;
    position: absolute;
    top: 50%;
    margin-top: -17px;
}
/* for user icon */
#dm .dmWidget.dmWwr.default.dmUserImg .icon
{
     background-size: 27px;
}

#dm .dmWidget.dmWwr.default .text
{
    display: block;
    font-size: 18px;
    font-family: arial;
    font-weight: normal;
    text-align: center;
    padding: 7px 5px 6px 40px;
    float: none;
    width: auto;
}
#dm .dmWidget.dmWwr .text
{
    color: #fff;
    text-decoration: none;
}

/*
#dm .dmBody > .dmWidget.dmWwr.default, #dm .dmHeader > .dmWidget.dmWwr.default, #dm .dmFooter > .dmWidget.dmWwr.default, #dm .allWrapper > .dmWidget.dmWwr.default
{
    margin: 10px 20px;
}
*/
#dm.dmwr .dmBody > .dmWidget.dmWwr
{
	margin:10px 20px;
}
#dm.dmwr .allWrapper > .dmWidget.dmWwr
{
	margin:10px 20px;
}
#dm .dmHeader .dmWidget.dmWwr
{
	margin:10px 20px;
}
#dm .dmFooter .dmWidget.dmWwr
{
	margin:10px 12px;
}

/* ==================================================================== */
/*                         Button Widget style                          */
/* ==================================================================== */

#dm .dmButtonLink
{
    background: url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/general_icon.png) no-repeat 7px 50% rgb(16,16,192);
    background: url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/general_icon.png) no-repeat 7px 50%, url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/bg_nav.png) repeat-x 0px -1px rgb(16,16,192);
}
#dm .dmButtonLink.dmWwr .icon
{
    background: url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/general_icon.png) no-repeat 50%;
}

/* ==================================================================== */
/*                         Sms Info Widget style                          */
/* ==================================================================== */

#dm .dmSmsInfo.dmWwr .icon
{
   background: url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/sms.png) no-repeat 50%;
}


/* ==================================================================== */
/*                         Open Table Widget style                          */
/* ==================================================================== */

#dm .dmopentable.dmWwr .icon
{
   background: url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/schedule.png) no-repeat 50%;
}




#dm .dmContent .dmWidget
{
    margin: 10px 0px;
}


#dm .dmHeader .dmWidget
{
    margin: 10px 20px;
}

#dm .dmFooter .dmWidget
{
    margin: 10px 20px;
}




/* ==================================================================== */
/*                      New Navigation style                            */
/* ==================================================================== */

.navPlaceHolder .dmNav.default
{
    padding: 10px 0px;
    margin: 0px;
    shapename: fullNav;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.navPlaceHolder .dmNav.default LI
{
    padding: 0px;
    margin-left: 0px;
    margin-right: 0px;
    list-style-type: none;
    padding-bottom: 8px;
}
.navPlaceHolder .dmNav.default LI > A
{
	-moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    display: table;
    table-layout: fixed;
    background-image: none;
    
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjU1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjQiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuMjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  rgba(255,255,255,0.55) 0%, rgba(255,255,255,0.4) 50%, rgba(255,255,255,0.25) 51%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.55) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.25) 51%,rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.55)), color-stop(50%,rgba(255,255,255,0.4)), color-stop(51%,rgba(255,255,255,0.25)), color-stop(100%,rgba(255,255,255,0)));
	background: -o-linear-gradient(top,  rgba(255,255,255,0.55) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.25) 51%,rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.55) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.25) 51%,rgba(255,255,255,0) 100%);
	background: linear-gradient(top,  rgba(255,255,255,0.55) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.25) 51%,rgba(255,255,255,0) 100%);
    
	background-position: top;
    background-repeat: repeat-x;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    overflow: hidden;
    width: 100%;
}
.dmOuter .navPlaceHolder .dmNav LI > A
{
    background-color: #d0d0d0;
    -webkit-box-shadow: black 0.1em 0.1em 0.2em;
    box-shadow: black 0.1em 0.1em 0.2em;
    -moz-box-shadow: black 0.1em 0.1em 0.2em;
    color: #666666;

}
.navPlaceHolder .dmNav LI > A > div
{
    max-width: 100%;
}
.navPlaceHolder .dmNav.default .navIconBg
{
    display: table-cell;
    width: 40px;
    vertical-align: middle;
}
.navPlaceHolder .dmNav .navIcon
{
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAbCAYAAACN1PRVAAABjUlEQVR42mNgGLxgP4uAwIE+IN7Px7fPnaZWCQjsdwBa9B+KzzIwbGOnmWX8/Ae2IVn2X1DwYBQtffUH2TIgPk8T36H7ima+ExDYZ4/FVzB8joHhKhtVLBIV3c8D9NV2HBbBcCIopRJtKB/fMSEhoUNaQF/4AzUXAvEkIF4HxFcJWATCnwUEDh4B0ouADmvj59+fAmQ7AuNZAcPXQIVxQMmneIKKXPwLiA+CzEey7MBpKluCjk8jW1ZLQ4ueCQoeqEJP2qU0sOgBMA3o48hL+0uoaZGg4CE9QpmXGj58SNAiNAt/kWnRbaItQsoOe8ixjIzi6yob0LIz5PnsYDFJVgkKHpEDanxLjmXAKFhKkmVCQvstKEgcZ0mMrwOJFFj2lJt7jzgpFWUPHsPWglIrEF/HVR4C86sJKRXlViwRv4eff58zIqhP8EGzyCNMtfsDSAnG2UgRfhxokR8utTw8R8WA6hqB+DWSw+xISCAHLIGa9gLxfKBGQ8I6zrAC1cYC8T5goTtLROQIL8OIAgDNTmnJnQ2qXQAAAABJRU5ErkJggg==) no-repeat 50%;

}

.navPlaceHolder .dmNav.default .navIcon
{
    width: 40px;
    height: 38px;
    display:block;
}
/* for user icon */
.navPlaceHolder .dmNav.default a.dmUserImg .navIcon
{
     background-size: 27px;
}
.navPlaceHolder .dmNav.default .navText
{
    display: table-cell;
    vertical-align: middle;
    padding: 8px 5px 8px 0;
}

.navPlaceHolder .dmNav.default .navArrowBg
{
    display: table-cell;
    width: 35px;
    
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjU1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjQiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuMjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  rgba(255,255,255,0.55) 0%, rgba(255,255,255,0.4) 50%, rgba(255,255,255,0.25) 51%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.55) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.25) 51%,rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.55)), color-stop(50%,rgba(255,255,255,0.4)), color-stop(51%,rgba(255,255,255,0.25)), color-stop(100%,rgba(255,255,255,0)));
	background: -o-linear-gradient(top,  rgba(255,255,255,0.55) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.25) 51%,rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.55) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.25) 51%,rgba(255,255,255,0) 100%);
	background: linear-gradient(top,  rgba(255,255,255,0.55) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.25) 51%,rgba(255,255,255,0) 100%);

    background-repeat: repeat-x;
    background-position: top;
    vertical-align: middle;
}
@-moz-document url-prefix(){
	.navPlaceHolder .dmNav.default .navArrowBg
	{
		position:relative;
	}
}
.dmOuter .navPlaceHolder .dmNav .navArrowBg	
{
    background-color: rgb(16,16,192);
}

.navPlaceHolder .dmNav.default .navArrow
{
	background: url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/arrow_white.png) no-repeat 50%;
    width: 35px;
    height: 38px;
    display:block;
}
.navPlaceHolder .dmNav.default .dmUDNavigationItem_dmLess .navText, .navPlaceHolder .dmNav.default .dmUDNavigationItem_dmMore .navText
{
    padding: 8px 30px 8px 0;
}
.navPlaceHolder .dmNav .dmUDNavigationItem_dmLess .navArrowBg, .navPlaceHolder .dmNav .dmUDNavigationItem_dmMore .navArrowBg
{
    display: none;
}
.navPlaceHolder .dmNav .dmUDNavigationItem_dmLess .navIcon
{
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAbCAYAAACN1PRVAAACGklEQVR42mNgGNFAUHA3v4DAQT8Bgf09AgIHdgPZB4D0QX7+A9uBuI2f/6CbuPhObgqt2cYuKLg/B2jwLSD+jwf/A+KLQBzLwPCfiWRr+Pn3KoNcT8ASLPjgBlHR/RJEWwTUYAjU+JB0i+D4MjBoFQlaxM29RxwYD9eIMPALEL/B48MjBOMRqHAhERb9BRoWJyCwVx7IPo9LnaDggU58wWcHjWxC8ZIP0bGKGcjeg8/3wsIHNTEs4uU9rAaUXETIIn7+/S2wlArkryakHui7Lix5aX8GoUQBjMupSMG9iMjEcg6YOnnQ42oxAU0LgXmIERrck0lImV8FBPbpo1u2H4+Ptiko7OeAqNs/gfSssN+BWMv+CAoe1IUE9SE9IP8bqZYJCe33INpnwEhexcCwnwXqszkU+wwYVMsIJI5pEJX/mYD8ecRaBNT3HVQioaXGg9lAycfEJWNQ/jqwlkgLLwgJneBDsUxI6JAWMPmvIJxv9leA1IOKIlAVQ0QB0I+jpD/gSoRLgSXMwSSQelAKBfIP4Q9CtGSPGpwHVhFh4S+ghUG8vHuEgcF/Ao+6SXgLYmAylQEqukeEhR+A+Cme4DuDEVfYfbfPGqjhJQX12R1QGiCh3XFQF6jpLBkW7QXmKwWSmwagFAfUWIM/uOD4Lqi9wsBwhpWiZg8v734RYDUfDir1QTUw0OCTQHwK0so62A9qeREVP8MWAACcYvY/E3wdkQAAAABJRU5ErkJggg==) no-repeat 50%;
}
.navPlaceHolder .dmNav .dmUDNavigationItem_dmMore .navIcon
{
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAbCAYAAACN1PRVAAACE0lEQVR42mNgGLFAXHwnNz//QTd+/gNtQLxdQODAQQGBgweA9G4Bgf09QLafoOBufgqt+c8ENDAWiC8C8T8g/o8H3xIU3J/DwLCNnWRrREX3SwBdvIGABdjwQX7+vcpEWwQMMkWgpstkWATDD4EONSQqfoAKj+Ax6A0QfyFkITBur3Fz7xHHa5mg4IFOPIacFxDYKw90TByQ/ZcIHy7EaZGw8EFN/K4+uIeBYRUzSC2QnU+EZcBEddAOl6+6iDBgNSzF8fPvbyFC/SJe3sNq6KmPByhxjsgEsAiRmA5MJZRYgFkiA8UyAYF9+kCJr8SnuIOToXmRERQ3BNQvRrNsvwPpSXz/BJBeBYX9HEAfbsOjdj+KZUJC+z3IyE/fBAUP6UHi+6AukP+HKMvI9NkciO79LMDEtYpon4FyPDAovpNg2TxQ2QlNJNMIZPBlaMF4gg8ocYFIi9bC8hsR2eUxMIizMfIZ0Hf9RBRD20FFGsSi/RWE1APVrBASOqSFxbJ9+gSC8hAo5UEdlkREtQNynCvOIguoYBJuVx48wcu7RxhoURCQ/4uwrw6swlsQQ+Lu4Bk8hjwF4g9ExOs9YHaSIVjNgMIYqPgOBfXZS0HBfdZEV6DAPKQA1LSXDIvOgjI4GW2QM6ygdgXQgLtEWAIM3v01sJRKNoDGox8ka4BbVaeA+CSoRgeV+sBmRDgv734RhhENALSP9j8p/4UUAAAAAElFTkSuQmCC) no-repeat 50%;
}




.dmwr .allWrapper > *:not(.dmContent) 
{
	margin-left:20px;
	margin-right:20px;
}
.dmwr .dmBody > *:not(.allWrapper) 
{
	margin-left:20px;
	margin-right:20px;
}

.navPlaceHolder .dmNav.bordersNav, .navPlaceHolder .dmNav.horizontalNav
{
	margin-left:-20px;
	margin-right:-20px;	
}


/*  for no-margin element  */

 .dmNoMargin 
{
    margin-left:-20px !important;
    margin-right:-20px !important;
}
.dmHeader .dmNoMargin
{
    margin-left:0px !important;
    margin-right:0px !important;
}
 .dmFooter .dmNoMargin
{
    margin-left:-8px !important;
    margin-right:-8px !important;
}
.dmwr  .dmBody > .dmNoMargin
{
    margin-left:0px !important;
    margin-right:0px !important;
}
.dmwr .dmNewParagraph .dmNoMargin 
{
    margin-left:-28px !important;
    margin-right:-28px !important;
}
.dmwr .dmHeader .dmNewParagraph .dmNoMargin
{
    margin-left:-8px !important;
    margin-right:-8px !important;
}
.dmwr .dmFooter .dmNewParagraph .dmNoMargin
{
    margin-left:-16px !important;
    margin-right:-16px !important;
}

